.post-image {
  margin-bottom: 32px;
  .post-image__image-wrap {
    width: 100%;
    height: 100%;
    aspect-ratio: 1087 / 600;
    border-radius: 24px;
    overflow: hidden;
    max-width: 1087px;
  }

  .post-image__image {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  .post-image__caption {
    font-size: 16px;
    font-weight: 400;
    color: var(--dark-blue-2);
    line-height: 140%;
    margin-top: 16px;
  }
}

@media (min-width: 1200px) {
  .post-image {
    margin-bottom: 48px;

    .post-image__image-wrap {
      margin: 0 auto;
  }

  .post-image__caption {
    font-size: 18px;
  }
}

@media (min-width: 1350px) {
  .post-image {
    .post-image__image-wrap {
      margin: 0;
    }
  }
}
